@charset "utf-8";
/*----------------------------------------------------
	MAIN 
----------------------------------------------------*/
* {margin:0; padding:0;}

body		{margin:0 auto; padding:0; font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif; -webkit-text-size-adjust:100%;}
html		{overflow-y:scroll;}
img			{border:0;}
li			{list-style-type:none;}
a:link		{text-decoration:none;}
a:visited	{text-decoration:underline;}
a:hover		{text-decoration:none;}
a:active	{text-decoration:underline;}
.clear		{clear:both;}
/*----------------------------------------------------
	▼main_contents 
----------------------------------------------------*/
.wrapper													{width:100%; margin:0 auto 10px; padding:0; max-width:1200px;}
.title														{background:#333; color:#fff; padding:20px; width:100%; margin:50px auto 30px; font-size:150%; font-weight:bold; border-left:8px solid #cc0000;}
.title_sub													{margin:auto; text-align:center;}
.title_sub b												{font-size:150%; color:#07c; padding:0 10px;}
.title_sub p:first-child									{font-weight:bold; font-size:150%; color:#3f3f3f;}
.title_sub p:nth-child(2)									{font-size:120%; color:#3f3f3f;}

.kiyaku_maincontents										{width:100%; background:#f4f4f4; border-radius:10px; margin:30px auto 0; padding:30px;}
.kiyaku_maincontents dl										{width:100%; padding:30px; font-size:100%; margin:0 auto; background:#fff; border:1px solid #aaa;}
.kiyaku_maincontents dl:nth-child(n+2):nth-child(-n+3)		{margin-top:30px;}
.kiyaku_maincontents dt										{font-size:120%; font-weight:bold; color:#c00; margin:0; text-align:left; background:#fff; padding-left:10px; border-left:8px solid #c00; line-height:1.0em;}
.kiyaku_maincontents dt:nth-child(n+2)						{margin-top:30px;}
.kiyaku_maincontents dd										{color:#3f3f3f; text-align:left; text-indent:-16px; padding-left:13px; line-height:2.5em;}
.kiyaku_maincontents dd:nth-child(n+2)						{margin-top:15px;}
.kiyaku_maincontents dd:last-child							{padding-bottom:0; border-bottom:none;}
.kiyaku_maincontents dd b									{color:#3f3f3f; line-height:1.5em; text-indent:initial; font-weight:bold; display:block; background:#fff; padding:10px 30px; width:fit-content; margin-bottom:10px; border:1px solid #300;}
.kiyaku_maincontents a										{display:block; margin:10px 0; width:fit-content; padding:10px; font-size:100%; text-indent:0; border:1px solid #3f3f3f; border-radius:10px; background:linear-gradient(#ffffff 20%, #efefef 75%);}
/*----------------------------------------------------
	▼Responsive
----------------------------------------------------*/
@media screen and (max-width:820px) {
.title														{margin-top:0;}
.title_sub p:first-child									{font-size:120%;}
}
@media screen and (max-width:768px) {
.title														{margin-top:0;}
.title_sub p:first-child									{font-size:120%;}
.kiyaku_maincontents dd										{line-height:1.8em;}
.kiyaku_maincontents										{border-radius:initial;}
}

@media screen and (max-width:480px) {
.kiyaku_maincontents										{padding:10px;}
.kiyaku_maincontents dl										{padding:15px;}
.kiyaku_maincontents dl:nth-child(n+2):nth-child(-n+3)		{margin-top:10px;}
.kiyaku_maincontents dt:nth-child(n+2)						{margin-top:15px;}
.title														{font-size:120%;}
.title_sub p:first-child									{text-align:left; width:100%; padding:0 10px;}
.kiyaku_maincontents img									{max-width:100%;}
.kiyaku_sonota												{margin-top:10px; font-size:100%;}
}
